{
	"format_version": "1.8.0",
	"animations": {
		"animation.humanoid.helmet": {
			"loop": true,
			"bones": {
				"hat": {
					"scale": 0
				}
			}
		},
		"animation.humanoid.armor": {
			"loop": true,
			"bones": {
				"jacket": {
					"scale": 0
				},
				"leftSleeve": {
					"scale": 0
				},
				"rightSleeve": {
					"scale": 0
				},
				"rightPants": {
					"scale": 0
				},
				"leftPants": {
					"scale": 0
				}
			}
		}
	}
}